<?php
// $Id: mailusers.php,v 1.1 2007/11/11 07:48:46 ohwada Exp $

//=========================================================
// WebLinks Module
// 2007-07-16 K.OHWADA
//=========================================================

//---------------------------------------------------------
// this file is for XC 2.1
// dont use this in XOOPS 2.0.x
// same as modules/system/language/english/admin/mailusers.php
//---------------------------------------------------------

//%%%%%%        Admin Module Name  MailUsers        %%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%        mailusers.php         %%%%%
define("_AM_SENDTOUSERS","أرسل الرسالة إلى الأعضاء الذين:");
define("_AM_SENDTOUSERS2","إرسال إلى:");
define("_AM_GROUPIS","المجموعة (إختيارية)");
define("_AM_TIMEFORMAT", "(صيغة yyyy-mm-dd, إختياري)");
define("_AM_LASTLOGMIN","الدخول الأخير كان بعد");
define("_AM_LASTLOGMAX","الدخول الأخير كان قبل");
define("_AM_REGDMIN","تاريخ التسجيل بعد");
define("_AM_REGDMAX","تاريخ التسجيل قبل");
define("_AM_IDLEMORE","الدخول الأخير كان أكثر من X قبل أيام (إختياري)");
define("_AM_IDLELESS","الدخول الأخير كان أكثر من X بعد أيام (إختياري)");
define("_AM_MAILOK","أرسل رسالة فقط إلى الأعضاء الذي يقبلون رسائل الإخطار (إختياري)");
define("_AM_INACTIVE","أرسل الرسالة إلى الأعضاء الغير نشطين فقط (إختياري)");
define("_AMIFCHECKD", "If this is checked, all the above plus private messaging will be ignored");
define("_AM_MAILFNAME","من الاسم (بريد إلكتروني فقط)");
define("_AM_MAILFMAIL","من البريد الإلكتروني (بريد إلكتروني فقط)");
define("_AM_MAILSUBJECT","العنوان");
define("_AM_MAILBODY","الشكل");
define("_AM_MAILTAGS","التاغ:");
define("_AM_MAILTAGS1","{X_UID} سوف يطبع رقم العضو");
define("_AM_MAILTAGS2","{X_UNAME} سوف يطبع اسم العضو");
define("_AM_MAILTAGS3","{X_UEMAIL} سوف يطبع بريد العضو");
define("_AM_MAILTAGS4","{X_UACTLINK} سوف يطبع رابط تفعيل العضو");
define("_AM_SENDTO","أرسل إلى");
define("_AM_EMAIL","البريد");
define("_AM_PM","رسالة خاصة");
define("_AM_SENDMTOUSERS", "إرسال رسالة إلي عضو");
define("_AM_SENT", "أرسل الأعضاء");
define("_AM_SENTNUM", "%s - %s (مجموع: %s الأعضاء)");
define("_AM_SENDNEXT", "التالي");
define("_AM_NOUSERMATCH", "لا يوجد أعضاء");
define("_AM_SENDCOMP", "إرسال الرسالة أكتمل");

?>